Subject: [Healeys] Lucas European headlights

From: [email-masked]
Date: Mon, 29 Sep 2014 13:44:18 -0400

Looking through some of the components that I had on my BN7 for concours
judging, and have since replaced because the car is used only for driving and
touring and I rarely show it seriously, I found the pair of "Lucas European"
headlamps with separate bulbs and the European lense pattern, marked with
"Lucas European" and an arrowhead pointing down logo on the lense. They're in
excellent working condition (or as good as separate-bulb headlamps can work,
which is why I replaced them with Halogen sealed-beams several years ago.)

If
anyone is interested in the set, give me an offer -- I'll ship them within the
U.S. in a priority medium box, which would be added to the price.

Gary
Anderson
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys